#navigation-block {
	position:relative;
	top:10px;
	left:200px;
}

.submenu li{
    display:none;
}
.menu_body{
    padding-left:0px;
    }
.menu_body li{
    display:block;
    }

ul.submenu
{
	list-style: none;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
ul.submenu span{
    padding-left:5px;
}

ul.submenu li.sliding-ele a
{
	display: block;
	width: 174px;
	padding: 10px;
	margin: 0px 0 10px 0;
	color: #fff;
	border: 1px solid #fff;
	text-decoration: none;
}

ul.submenu li.sliding-ele a:hover { color: #666; 	background:#fff;  }

ul.submenu li.sliding-ele a.subcurrent {
color: #666; 	background:#fff;
}


ul#mainmenu
{
	list-style: none;
	font-size: 12px;
	margin: 0;
	padding: 0;
}


ul#mainmenu li.sliding-ele a
{
	display: block;
	width: 169px;
	padding: 10px;
	margin: 10px 0 10px 0;
	color: #fff;
	border: 1px solid #fff;
	text-decoration: none;
}

ul#mainmenu li.sliding-ele a:hover { color: #666; 	background:#fff; }

ul#mainmenu li.sliding-ele a.current {
color: #666; 	background:#fff;
}

ul#mainmenu li, ul.submenu li{
    	list-style: none;
        margin-left: 0;
}
ul.submenu li ul{
    margin-left:0;
}